/* CSS IEbugs Document */ 
body {
	/*	background: transparent;
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='generalimages/bgdLeef.jpg', sizingMethod='scale');*/

} 
#bg {width:1px;height:0px;}

#WIDGET {
	/* width:980px; height:900px; background: transparent; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='generalimages/bgdcentre.png', sizingMethod='scale');	*/
}
#BusinessName {
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='homeimages/title.png', sizingMethod='scale');
}

#p7PMnav ul li A {  /* drop menu what happens pre hover */
	background: transparent;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='generalimages/transparentLTna.png', sizingMethod='scale');

}
#TopHeader {
  top:2px;	
}